# Class ErrorResponse

### Hierarchy

- ErrorResponse

### Constructors

- constructor

### Properties

- error

## Constructors

### constructor

- new ErrorResponse(message: string, details?: any, raw?: any): ErrorResponse

- - Defined in src/types/errors/ErrorResponse.ts:2

  #### Parameters

  - ##### message: string

  - ##### Optional details: any

  - ##### Optional raw: any

  #### Returns ErrorResponse

## Properties

### error

error: ErrorBody

- Defined in src/types/errors/ErrorResponse.ts:2

Generated using TypeDoc